%++++++++++++++++++++++++++++++++++++++++
% Don't modify this section unless you know what you're doing!
\documentclass[a4paper,11pt]{article}
\usepackage[utf8]{inputenc}
\usepackage[T1,T2A]{fontenc}
\usepackage[russian]{babel}
\usepackage{amsfonts}
\usepackage{amssymb}
\usepackage{tikz}
\usetikzlibrary{fit,calc,positioning,decorations.pathreplacing,matrix}
\usepackage{tabularx} % extra features for tabular environment
\usepackage{amsmath,amssymb}  % improve math presentation
\usepackage{graphicx} % takes care of graphic including machinery
\usepackage[margin=0.8in,a4paper]{geometry} % decreases margins
\usepackage{cite} % takes care of citations
\usepackage[final]{hyperref} % adds hyper links inside the generated pdf file
%\usepackage{ dsfont }
\hypersetup{
	colorlinks=true,       % false: boxed links; true: colored links
	linkcolor=blue,        % color of internal links
	citecolor=blue,        % color of links to bibliography
	filecolor=magenta,     % color of file links
	urlcolor=blue         
}
\usepackage{amsthm,amsfonts}
\usepackage{mathtools}
\usepackage{fancyhdr}
\usepackage{graphicx}
\usepackage{wrapfig}
\graphicspath{ {bilets/} }
%++++++++++++++++++++++++++++++++++++++++

\newtheorem*{theorem}{Теорема}
\newtheorem*{lemma}{Лемма}
\newtheorem*{proposition}{Предложение}
\newtheorem*{consequence}{Следствие}
\newtheorem*{properties}{Свойства}
\newtheorem*{observation}{Замечание}
\newtheorem*{note}{Примечание}

\theoremstyle{definition}
\newtheorem*{example}{Пример}
\newtheorem*{definition}{Определение}

% math operators

\DeclareMathOperator{\sign}{sign} % sign function
\DeclareMathOperator{\ord}{ord} % ord function

% \abs and \norm
\DeclarePairedDelimiter\abs{\lvert}{\rvert}%
\DeclarePairedDelimiter\norm{\lVert}{\rVert}%
\makeatletter
\let\oldabs\abs
\def\abs{\@ifstar{\oldabs}{\oldabs*}}
%
\let\oldnorm\norm
\def\norm{\@ifstar{\oldnorm}{\oldnorm*}}
\makeatother

% shortcuts
\newcommand{\N}{\mathbb{N}} % set of natural numbers
\newcommand{\Z}{\mathbb{Z}} % set of integers
\newcommand{\Q}{\mathbb{Q}} % set of rational numbers
\newcommand{\I}{\mathbb{I}} % set of irrational numbers
\newcommand{\R}{\mathbb{R}} % set of real numbers
\newcommand{\F}{\mathbb{F}} % finite field
\newcommand{\SO}{\Rightarrow} % if
\newcommand{\EQ}{\Leftrightarrow} % if and only if
\newcommand{\EMPTY}{\varnothing} % empty set
\renewcommand{\emptyset}{\varnothing} % empty set
\newcommand{\class}[1]{\left[{#1}\right]}
\newcommand{\units}[1]{{#1}^{\texttt{*}}}

% more beautiful comparision signs
\renewcommand{\le}{\leqslant}
\renewcommand{\leq}{\leqslant}
\renewcommand{\ge}{\geqslant}
\renewcommand{\geq}{\geqslant}

\lhead{Первая сессия по матану}
\chead{}
\rhead{Современное программирование}

\pagestyle{fancy}

\begin{document}

\begin{center}
  {\Large\bf 
Первая сессия по матану
by Современное Программирование
}
\end{center}
\vspace*{-1em}\noindent \underline{\hbox to 1\textwidth{{ } \hfil{ } \hfil{ } }}


\tableofcontents
\newpage

\begin{section}{Билеты}
	\input bilets/bilet40
	\input bilets/bilet41
	\input bilets/bilet42
	\input bilets/bilet43
	\input bilets/bilet44
	\input bilets/bilet59
	\input bilets/bilet60
	\input bilets/bilet61
	\input bilets/bilet62
	\input bilets/bilet63
\end{section}

\end{document}
